creditNoteItem

The creditNoteItem query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the CreditNoteItem type.

query creditNoteItem ($id: ID, $code: String, $format: String) {
  creditNoteItem (id: $id, code: $code, format: $format) {
    amount
    currencyId
    id
    invoiceItemId
    lineText
    position
    price
    priceDecimals
    quantity
    subtotal
    taxAmount
    taxCode
    vatCode
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section